Subject: Aera Confidentiality
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Mar 2000 02:53:00 -0800 (PST)

Attached is the letter agreement which extended the EE&CC confidentiality 
agreement to our deal.  Please review and if it looks OK, print out on ENA 
letterhead two copies for execution.  I will need an original when it is 
executed.